#get_news{
    margin-top: 5px;
    width:100%;
    color: #fff;
}

#respect_user{
    display: block;
    font-size: 18px;
    display: block;
    font-weight: bold;
    margin-bottom: 5px;

}
#get_news form{
    padding: 0px;
    border-radius: 3px;
    width: 220px;
}

#get_email_title{
    display: block;
    text-align: center;
}
input[name="email_for_news"]{
    display: block;
    width: 200px;
    height: 40px;
    border: none;
    background-color: #fff;
    padding: 0 10px;
    margin: 20px 0 10px;
    border-radius: 3px;
}
#get_news input[type="submit"]{
    display: block;
    width: 100%;
    height: 40px;
    padding: 0;
    background-color: #CC0000;
    color: #fff;
    border: none;
    border-radius: 3px;
    box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.5);
}

#get_news input[type="submit"]:hover{
    box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.5) inset;
}

#thanks_for_get_email{
    font-size: 18px;
    font-weight: bold;
    opacity: 0;
    color: #003770;
}    



.captcha_entry{
	display: flex;
	margin-bottom: 10px;
}

.captcha_entry input{
	width: calc(100% - 90px);
	border: none;
	height: 40px;
	padding: 0 10px;
	border-radius: 3px 0 0 3px;
}
.captcha_entry img{
	border-radius: 0 3px 3px 0;
}